<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__avrc__set__volume__rsp__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_avrc_set_volume_rsp_t</compoundname>
    <includes local="no">wiced_bt_avrc_defs.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__avrc__set__volume__rsp__t_1a9d0eab6775100a2a6e745d06662421a9" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_set_volume_rsp_t::pdu</definition>
        <argsstring />
        <name>pdu</name>
        <briefdescription>
<para>pdu id </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1464" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1464" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__set__volume__rsp__t_1ab0eab3f30e24381dac48fab15e421f27" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__wicedbt__avrc_1ga05446fa1277163e92d7ffe155d72b072">wiced_bt_avrc_sts_t</ref></type>
        <definition>wiced_bt_avrc_sts_t wiced_bt_avrc_set_volume_rsp_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>status </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1465" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1465" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__set__volume__rsp__t_1aab957c5e7f9bec3ed68140447ea5801b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_set_volume_rsp_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Op Code (copied from avrc_cmd.opcode by AVRC_BldMetaDataRsp user. </para>
        </briefdescription>
        <detaileddescription>
<para>invalid one to generate according to pdu) </para>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1466" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1466" />
      </memberdef>
      <memberdef id="structwiced__bt__avrc__set__volume__rsp__t_1abfa45855c7387f8fb0cd334ee9af41a1" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t wiced_bt_avrc_set_volume_rsp_t::volume</definition>
        <argsstring />
        <name>volume</name>
        <briefdescription>
<para>volume level set in remote device </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1467" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1467" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>SetAbsVolume. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="1468" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" bodystart="1462" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_avrc_defs.h" line="1463" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__avrc__set__volume__rsp__t_1aab957c5e7f9bec3ed68140447ea5801b" virt="non-virtual"><scope>wiced_bt_avrc_set_volume_rsp_t</scope><name>opcode</name></member>
      <member prot="public" refid="structwiced__bt__avrc__set__volume__rsp__t_1a9d0eab6775100a2a6e745d06662421a9" virt="non-virtual"><scope>wiced_bt_avrc_set_volume_rsp_t</scope><name>pdu</name></member>
      <member prot="public" refid="structwiced__bt__avrc__set__volume__rsp__t_1ab0eab3f30e24381dac48fab15e421f27" virt="non-virtual"><scope>wiced_bt_avrc_set_volume_rsp_t</scope><name>status</name></member>
      <member prot="public" refid="structwiced__bt__avrc__set__volume__rsp__t_1abfa45855c7387f8fb0cd334ee9af41a1" virt="non-virtual"><scope>wiced_bt_avrc_set_volume_rsp_t</scope><name>volume</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>